## rust-udisks2 0.3.1

=== debian/changelog ===
rust-udisks2 (0.3.1-2) unstable; urgency=medium

  * Package udisks2 0.3.1 from crates.io using debcargo 2.7.11
  * Add comment to debian/copyright per DFSG review

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 4 Feb 2026 07:42:31 -0500

rust-udisks2 (0.3.1-1) unstable; urgency=medium

  * Package udisks2 0.3.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Sep 2025 16:40:26 -0400
