=== debian/control ===
Source: rust-udisks2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-0.7+default-dev <!nocheck>,
 librust-enumflags2-0.7+serde-dev <!nocheck>,
 librust-gettext-rs-0.7+default-dev <!nocheck>,
 librust-gettext-rs-0.7+gettext-system-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-zbus-5+default-dev (>= 5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/udisks2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/udisks2
Homepage: https://github.com/FineFindus/udisks-rs
X-Cargo-Crate: udisks2

Package: librust-udisks2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-0.7+default-dev,
 librust-enumflags2-0.7+serde-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-repr-0.1+default-dev,
 librust-zbus-5+default-dev (>= 5.2-~~)
Provides:
 librust-udisks2+default-dev (= ${binary:Version}),
 librust-udisks2-0-dev (= ${binary:Version}),
 librust-udisks2-0+default-dev (= ${binary:Version}),
 librust-udisks2-0.3-dev (= ${binary:Version}),
 librust-udisks2-0.3+default-dev (= ${binary:Version}),
 librust-udisks2-0.3.1-dev (= ${binary:Version}),
 librust-udisks2-0.3.1+default-dev (= ${binary:Version})
Description: Unofficial crate for interacting with the UDisks2 API - Rust source code
 Source code for Debianized Rust crate "udisks2"
