=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test udisks2 0.3.1 --all-targets --all-features
Features: test-name=rust-udisks2:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-tokio-1+default-dev (>= 1.42-~~), librust-tokio-1+full-dev (>= 1.42-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udisks2 0.3.1 --all-targets
Features: test-name=librust-udisks2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-tokio-1+default-dev (>= 1.42-~~), librust-tokio-1+full-dev (>= 1.42-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test udisks2 0.3.1 --all-targets --no-default-features
Features: test-name=librust-udisks2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-tokio-1+default-dev (>= 1.42-~~), librust-tokio-1+full-dev (>= 1.42-~~), @
Restrictions: allow-stderr, skip-not-installable
